export const resourcesConstants = {
    GET_RESOURCES_GROUP_LIST_START: 'GET_RESOURCES_GROUP_LIST_START',
    GET_RESOURCES_GROUP_LIST_SUCCESS: 'GET_RESOURCES_GROUP_LIST_SUCCESS',
    GET_RESOURCES_GROUP_LIST_FAIL: 'GET_RESOURCES_GROUP_LIST_FAIL',

    ADD_RESOURCES_GROUP_ITEM_START: 'ADD_RESOURCES_GROUP_ITEM_START',
    ADD_RESOURCES_GROUP_ITEM_SUCCESS: 'ADD_RESOURCES_GROUP_ITEM_SUCCESS',
    ADD_RESOURCES_GROUP_ITEM_FAIL: 'ADD_RESOURCES_GROUP_ITEM_FAIL',

    DELETE_RESOURCES_GROUP_ITEM_START: 'DELETE_RESOURCES_GROUP_ITEM_START',
    DELETE_RESOURCES_GROUP_ITEM_SUCCESS: 'DELETE_RESOURCES_GROUP_ITEM_SUCCESS',
    DELETE_RESOURCES_GROUP_ITEM_FAIL: 'DELETE_RESOURCES_GROUP_ITEM_FAIL',

    UPDATE_RESOURCES_GROUP_ITEM_START: 'UPDATE_RESOURCES_GROUP_ITEM_START',
    UPDATE_RESOURCES_GROUP_ITEM_SUCCESS: 'UPDATE_RESOURCES_GROUP_ITEM_SUCCESS',
    UPDATE_RESOURCES_GROUP_ITEM_FAIL: 'UPDATE_RESOURCES_GROUP_ITEM_FAIL',

    CLEAR_RESOURCES_LIST: 'CLEAR_RESOURCES_LIST',

    GET_RESOURCES_PAGINATION_SUCCESS: 'GET_RESOURCES_PAGINATION_SUCCESS',

    ADD_RESOURCE_START: 'ADD_RESOURCE_START',
    ADD_RESOURCE_SUCCESS: 'ADD_RESOURCE_SUCCESS',
    ADD_RESOURCE_FAIL: 'ADD_RESOURCE_FAIL',

    GET_RESOURCES_START: 'GET_RESOURCES_START',
    GET_RESOURCES_SUCCESS: 'GET_RESOURCES_SUCCESS',
    GET_RESOURCES_FAIL: 'GET_RESOURCES_FAIL',

    DELETE_RESOURCE_START: 'DELETE_RESOURCE_START',
    DELETE_RESOURCE_SUCCESS: 'DELETE_RESOURCE_SUCCESS',
    DELETE_RESOURCE_FAIL: 'DELETE_RESOURCE_FAIL',

    LOADING_RESOURCE_START: 'LOADING_RESOURCE_START',
    LOADING_RESOURCE_SUCCESS: 'LOADING_RESOURCE_SUCCESS',
    LOADING_RESOURCE_FAIL: 'LOADING_RESOURCE_FAIL',
};